@font-face {
    font-family: 'Ploni DL 1.1 AAA';
    src: url('ploni/ploni-regular-aaa.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni DL 1.1 AAA';
    src: url('ploni/ploni-bold-aaa.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni DL 1.1 AAA';
    src: url('ploni/ploni-light-aaa.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni DL 1.1 AAA';
    src: url('ploni/ploni-medium-aaa.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ploni DL 1.1 AAA';
    src: url('ploni/ploni-regular-aaa.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

